[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix2_extended.inverse

Calculates the inverse of the matrix.

## Declaration

Source position: matrix.pp line 181

`function Tmatrix2_extended.inverse(`
`Adeterminant: extended`
`):Tmatrix2_extended;`

## Description

Tmatrix2_extended.inverse returns a new matrix that is the inverse of the matrix. You must pass the determinant of the matrix as parameter.